#ifndef CMWVIEWTRANS_H
#define CMWVIEWTRANS_H

#include "cmwidget.h"
#include "ui_cmwviewtrans.h"

class CMWViewTrans : public CMWidget
{
	Q_OBJECT

public:
	CMWViewTrans(QWidget *parent = 0);
	~CMWViewTrans();

	virtual void MTimeFresh();
	virtual void MFresh();

	void FreshWaferStatus();
	void updateStatus(int iVsmId, QLabel* pLabel);

private:
	Ui::CMWViewTrans* ui;
};
#endif // CMWVIEWTRANS_H

